@charset "utf-8";
* { margin:0; padding:0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
html, body {min-height:100%;}
body { overflow-x:hidden; position:relative;}
#loader { position:fixed; top:0; right:0; bottom:0; left:0; background:#FFF url(../i/loading.gif) center center no-repeat; z-index:100;}
#outer {min-height:100%; width:1015px; position:relative; background:#FFF; margin:-478px auto -153px auto;}
#outer:after, #outer:before {display:block; content:"";}
#outer:after { height:205px; clear:both;}
#outer:before {height:509px;}

header,
header .holder { height:478px; }
.shead header,
.shead header .holder { height:217px;}
header { background:url(../i/bgr01.png) 0 0 repeat-x; z-index:0;}
.shead header { background-image:url(../i/bgr02.png);}
header .holder,
header+nav { width:1057px; margin:0 auto; position:relative;}
header h1,
header h1 a,
header h1:before {position:absolute; text-indent:-9999px;}
header h1 { height:93px; left:20px; top:25px; right:20px; position:relative; z-index:5;}
header h1:before { height:190px; left:-20px; right:-20px; top:-25px; background:url(../i/head.png) 0 0 no-repeat; display:block; content:"";}
header h1 a {  left:0; right:0; top:0; bottom:0; overflow:hidden;}
header .holder:before,
header .holder:after { height:28px; bottom:0; background:url(../i/sprite-1.png) 0 0 no-repeat; content:""; display:block; position:absolute; z-index:1; width:577px;}
header .holder:before { left:-39px;}
header .holder:after { right:-39px; background-position: right 0;}

/*---- Slider ------*/
header .slider-wrapper { position:absolute; left:-112px; top:129px; width:1280px; height:321px; z-index:2; background:#969696}
.shead header .slider-wrapper { height:60px;}
.slider-wrapper .nivoSlider { position:absolute; top:0; left:0; width:1280px; height:321px; overflow: hidden;}
.slider-wrapper .nivoSlider img { position:absolute; top:0px; left:0px; max-width: none; }
.slider-wrapper .nivoSlider img:first-child { z-index:1}
.slider-wrapper .nivo-main-image { display: block !important; position: relative !important; width: 100% !important; }
.slider-wrapper .nivo-slice { display:block; position:absolute; z-index:1; height:100%; top:0; }
.slider-wrapper .nivo-box { display:block; position:absolute; z-index:1; overflow:hidden; }
.slider-wrapper .nivo-box img { display:block; }
.slider-wrapper .nivo-directionheader+nav,
.slider-wrapper .nivo-controlheader+nav,
.slider-wrapper .nivoSlider > a { 11display:none;}
.slider-wrapper .nivo-controlheader+nav { position:absolute; left:0; right:0; bottom:-27px; text-align:center; z-index:1;}
.slider-wrapper .nivo-controlheader+nav a { display:inline-block; width:25px; height:25px; background:url(../i/sprite-1.png) -21px -41px no-repeat; cursor:pointer;}
.slider-wrapper .nivo-controlheader+nav a.active { background-position:-51px -41px;}
.slider-wrapper:before, .slider-wrapper:after {display:block; content:""; background:url(../i/sprite-1.png) no-repeat; position:absolute; top:0; bottom:0; width:108px; z-index:5;}
.slider-wrapper:before { left:-52px; background-position:-614px -50px}
.slider-wrapper:after { right:-52px; background-position:-824px -50px}

.nivo-controlNav { position:absolute; left:50%; transform:translateX(-50%); bottom: -28px;}
.nivo-controlNav a { width:28px; height:28px; background:url(../i/sprite-1.png) -20px -40px no-repeat; display:inline-block; cursor:pointer;}
.nivo-controlNav a.active { background-position: -50px -40px;}
.nivo-controlNav a:hover { opacity: 0.75; filter: alpha(opacity=75); }

header+nav:before { }
header+nav .mmenu li > ul.sub { height:0; position:absolute; opacity: 0; filter: alpha(opacity=0); display:none; left:0; top:49px;}
header+nav .mmenu li > ul.sub { -webkit-transition: opacity 0.4s ease-out; transition: opacity 0.4s ease-out;}
header+nav .mmenu li > ul.sub:before { content:""; display:block; position:absolute; width:1053px; height:179px; background:url(../i/sprite-1.png) 91px -400px no-repeat; left:0; top:0; z-index:-1;}
header+nav .mmenu > li:hover > ul { display:block; height:147px; opacity: 1; filter: alpha(opacity=100);}
header+nav .mmenu > li > ul a { color:#2f2f2f;}

header+nav { font-family: HBG, sans-serif; font-size:17px; text-transform:uppercase; margin-top: -338px; z-index: 6;}
.shead header+nav { margin-top: -77px;}
header+nav .mmenu { position:absolute; top:0; right:0; left:0;}
header+nav ul { list-style:none;}
header+nav .mmenu > li {float:left; z-index:1; margin-left:21px;}
header+nav .mmenu > li > a { color:#000; display:inline-block;}
header+nav .mmenu > li:hover > a { color:#4d1a0f; position:relative;}
header+nav .mmenu > li:hover > a:before { content:""; display:block; position:absolute; z-index:0; bottom:-1; left:-19px; right:-15px; height:52px;}
header+nav .mmenu .b1 { width:69px; margin-left:30px;}
header+nav .mmenu .b2 { width:27px;}
header+nav .mmenu .b3 { width:77px;}
header+nav .mmenu .b4 { width:82px;}
header+nav .mmenu .b5 { width:100px;}
header+nav .mmenu .b6 { width:87px; margin-left:105px;}
header+nav .mmenu .b7 { width:61px;}
header+nav .mmenu .b8 { width:98px;}
header+nav .mmenu .b9 { width:54px;}
header+nav .mmenu .b10 { width:69px;}
header+nav .mmenu .b3 > a:after,
header+nav .mmenu .b4 > a:after,
header+nav .mmenu .b5 > a:after,
header+nav .mmenu .b6 > a:after,
header+nav .mmenu .b10 > a:after { content:""; background:url(../i/sprite-1.png) 0 -51px no-repeat; width:8px; height:6px; display:inline-block; margin-left:4px; margin-right:-7px;}
header+nav:after { content:""; clear:both;}

header+nav .mmenu li.b10 > ul.sub:after { content:""; display:block; position:absolute; width:66px; height:66px; left:896px; top:-60px; z-index:1;}


header+nav .mmenu > .b3 > ul { padding:18px 0 0 150px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-width: auto; -moz-column-width: auto; column-width: auto; -webkit-column-gap: 47px; -moz-column-gap: 47px; column-gap: 47px;}
header+nav .mmenu > .b3 > ul > li + li + li + li + li + li + li { border-left:#BEBEBE 1px solid;}
header+nav .mmenu > .b3 > ul > li a { padding:2px 5px 3px 5px; display:inline-block;}
header+nav .mmenu > .b3 > ul > li a:hover,
header+nav .mmenu > .b4 > .sub .sub2 li a:hover,
header+nav .mmenu > .b4 > .sub .sub2 li a:hover span { background:#f26e23; color:#FFF;}

header+nav .mmenu > .b4 > ul {padding:18px 0 0 150px;}
header+nav .mmenu > .b4 > ul span { display:block;}
header+nav .mmenu > .b4 > .sub > li { position:absolute; top:73px; width:150px;}
header+nav .mmenu > .b4 > .sub > li span { text-transform:none; color:#58585b;}
header+nav .mmenu > .b4 > .sub .sub2 { position:absolute; left:175px; top:-37px; width:150px;}
header+nav .mmenu > .b4 > .sub .sub2 li { border-left:#BEBEBE 1px solid; position:relative;}
header+nav .mmenu > .b4 > .sub .sub2 li:after { content:""; position:absolute; left:0; top:16px; background:url(../i/sprite-1.png) -120px -50px no-repeat; width:5px; height:9px;}
header+nav .mmenu > .b4 > .sub .sub2 li a { padding:2px 5px 2px 9px; display:inline-block;}
header+nav .mmenu > .b4 > .sub strong { font-weight:normal;}
header+nav .mmenu > .b4 > .sub .sub2 span { font-size:15px;}
header+nav .mmenu > .b4 > .sub .sub2 li + li { margin-top:30px;}
header+nav .mmenu > .b4 > .sub > li + li { left:581px;}
header+nav .mmenu > .b4 > .sub:after { content:""; display:block; position:absolute; left:527px; top:30px; bottom:16px; border-left:#BEBEBE 1px solid;}

header+nav .mmenu > .b5 > ul { padding:22px 0 0 141px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-width: auto; -moz-column-width: auto; column-width: auto; -webkit-column-gap: 5px; -moz-column-gap: 5px; column-gap: 5px;}
header+nav .mmenu > .b5 > ul > li + li + li { border-left:#BEBEBE 1px solid;}
header+nav .mmenu > .b5 > ul > li a { padding:2px 5px 3px 5px; display:inline-block; font-size:15px; text-transform:none; width:181px; margin-bottom:17px; height: 51px;}
header+nav .mmenu > .b5 > ul > li:nth-child(even) a { margin-bottom:auto;} 
header+nav .mmenu > .b5 > ul > li a abbr { display:block; font-size:17px; padding-bottom:2px;}
header+nav .mmenu > .b5 > ul > li a:hover { background:#f26e23; color:#FFF;}

header+nav .mmenu > .b6 > ul { padding:34px 0 0 157px;}
header+nav .mmenu > .b6 > .sub > li a { padding:2px 5px 3px 5px; display:inline-block; font-size:15px; text-transform:none; margin-bottom:15px;}
header+nav .mmenu > .b6 > ul > li + li a { margin-bottom:auto;} 
header+nav .mmenu > .b6 > ul > li strong { display:block; font-size:17px; padding-bottom:2px; font-weight:normal;}
header+nav .mmenu > .b6 > ul > li a:hover { background:#f26e23; color:#FFF;}
header+nav .mmenu > .b6 > ul > li + li + li + li { position:absolute; left:533px; top:80px;}
header+nav .mmenu > .b6 > ul > li + li strong { color:#58585b; }
header+nav .mmenu > .b6 .sub2 { position:absolute; border-left:#BEBEBE 1px solid; top:-47px; left:70px; width:300px;} 
header+nav .mmenu > .b6 .sub2 li a { font-size:17px; margin-bottom:4px;}

header+nav .mmenu > .b10 > ul { }
header+nav .mmenu > .b10 > ul > li { position:absolute; left:157px; top:78px;}
header+nav .mmenu > .b10 > ul > li + li { left:598px;}
header+nav .mmenu > .b10 > .sub > li a { padding:2px 5px 3px 5px; display:inline-block; font-size:15px; text-transform:none; margin-bottom:25px;}
header+nav .mmenu > .b10 > ul > li + li a { margin-bottom:auto;} 
header+nav .mmenu > .b10 > ul > li strong { display:block; font-size:17px; padding-bottom:2px; font-weight:normal; color:#58585b;}
header+nav .mmenu > .b10 > ul > li a:hover { background:#f26e23; color:#FFF;}
header+nav .mmenu > .b10 .sub2 { position:absolute; border-left:#BEBEBE 1px solid; top:-58px; left:70px; width:300px;} 
header+nav .mmenu > .b10 > ul > li + li .sub2 { left:56px;}
header+nav .mmenu > .b10 .sub2 li a { font-size:17px; margin-bottom:4px;}
header+nav .mmenu > .b10 .sub2 li:last-child a {margin-bottom:auto;}

header+nav .breadcrumb,
header+nav .os-lnk {position:absolute; color:#FFF; top:316px; font-size:16px;}
.shead header+nav .breadcrumb,
.shead header+nav .os-lnk { top:55px; z-index:-2;}
header+nav .breadcrumb { left:52px; cursor:default;}
header+nav .breadcrumb li { overflow: hidden; max-width: 400px; text-overflow: ellipsis; white-space: nowrap;}
header+nav .breadcrumb a { color:#FFF;}
header+nav .os-lnk { right:39px;}
header+nav .os-lnk:hover,
header+nav .breadcrumb a:hover { color:#F3F3F3;}
header+nav .breadcrumb:before { content:""; display:block; width:15px; height:15px; background:url(../i/sprite-1.png) -90px -48px no-repeat; position:absolute; left:-17px; top:1px;}
header+nav .breadcrumb strong { font-weight:normal; font-family: HBGB, sans-serif;}

/*---- Footer ------*/
footer { background: url(../i/bgr03.gif) 0 bottom repeat-x; font-family: HBGR, sans-serif; line-height:21px; font-size:13px; height:153px; position:relative; z-index:1; cursor:default;}
footer .outer { width:1015px; margin:0 auto; position:relative;}
footer .outer:before { content:""; display:block; position:absolute; left:50px; top:50px; background:url(../i/sprite-1.png) -325px -80px no-repeat; width:80px; height:80px;}
footer .outer .b2top { position:absolute; right:-66px; top:0; width:208px; height:25px; background:url(../i/sprite-1.png) 0 -80px no-repeat; color:#FFF; padding:2px 0 0 91px; text-transform:lowercase; font-family: HBG, sans-serif; font-size:17px;}
footer .outer .b2top:hover {color:#F3F3F3; }
footer .outer .copy,
footer .outer .zon,
footer .outer .archive { color:#FFF; position:absolute; right:20px; font-size:14px;}
footer .outer .zon a { color:#b2b2b2;}
footer .outer .zon strong { font-weight:normal;}
footer .outer .copy { top:77px;}
footer .outer .archive { top:93px;}
footer .outer .archive a { color:#FFF;}
footer .outer .zon { top:115px;}
footer .outer .social { position:absolute; height:32px; width:450px; left:174px; top:74px;}
footer .outer .social a { display:block; float:left; margin-right:18px; color:#FFF; position:relative; padding:10px 0 0 25px;}
footer .outer .social a i { overflow:hidden; text-indent:-999px; width:32px; height:32px; display:inline-block; background:url(../i/sprite-1.png) 0 -110px no-repeat; position:absolute; left:0; top:0;}
footer .outer .social a.fb i { background-position:1px -110px;}
111footer .outer .social a.fb i:hover { background-position:-119px -110px;}
footer .outer .social a.yb i { background-position:-59px -110px;}
footer .outer .social a.yb i:hover { background-position:-179px -110px;}
footer .outer .social a:hover:before { content:''; z-index:-1; background:#355a7f; border:#9aadbf 1px solid; position:absolute; top:-3px; right:-13px; bottom:-3px; left:-3px;}

/*---- Home page ------*/
.main { float:left; width:800px; font-family:HBGR, sans-serif;}
.main h1,
.home .main h2 { font-family:HBG, sans-serif; font-size:20px; color:#000; padding-bottom:2px; font-weight:normal; margin-bottom:15px; border-bottom:#f26e23 2px solid;}
.home .main h1,
.news-list .main h1,
.documents-dates-list .main h1,
.forms-list .main h1,
.content-view h1 {text-transform:uppercase; }
.content-view h2 { font-weight:normal; font-size:19px; padding:20px 0 5px 0; color:#000;}
.content-view .tcontent { color:#404041}
.home a.news .date,
.documents-dates-list a.document .date,
.news-list a.news .date { color:#003d7b; font-size:14px; padding-bottom:7px; position:relative; padding-top:3px;}
.home a.news .scontent,
.documents-dates-list a.document .scontent,
.news-list a.news .scontent { font-size:16px; line-height:20px; color:#404041;}
.home a.news:after { content:""; margin:10px 70px 13px 2px; border-bottom:#bababa 1px solid; display:block;}
.home a.news:hover .date:after { content:""; position:absolute; left:0; width:71px; border-bottom:1px dotted; bottom:5px;}
.home a.news:hover .scontent { color:#f26e23;}

.home .news-list { float:left; width:175px; margin-left:33px; position:relative; overflow:hidden; height:620px;}
.home .news-list:first-child { margin-left:auto;}
.home .news-list:after,
.home .news-list .showall { position:absolute; left:0; right:0;}
.home .news-list:after { content:""; bottom:27px; background:url(../i/hngrad.png) 0 0 repeat-x; height:33px;}
.home .news-list .showall { bottom:0; height:22px; line-height:22px; color:#595959; background:#FFF; text-align:center; border-top:#f26e23 1px solid; z-index:1; padding-top:5px;}

.home .home-contnet { clear:both; padding-top:57px; color:#404041;}
.home .main h2:after { content:""; border-bottom:#f26e23 2px solid; width:591px; display:block; margin-top:5px;}
.home .home-contnet .tcontent { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-width: auto; -moz-column-width: auto; column-width: auto; -webkit-column-gap: 32px; -moz-column-gap: 33px; column-gap: 32px;}
.home .home-contnet .readmore { color:#595959; border-top:#f26e23 1px solid; padding-top:5px; display:block; width:281px; margin-top:15px;}

.home .news-list .showall:hover,
.home .home-contnet .readmore:hover { color:#f26e23;}

/*---- Home page side bar ------*/
.sb { float:right; width:150px; padding:4px;}
.sb form { background:url(../i/sprite-1.png) 0 -167px no-repeat; margin:0 -4px; position:relative; height:44px; margin-bottom:25px;}
.home .sb form { margin-top:-2px;}
.sb form input[type="submit"],
.sb form input[type="text"] { border:none; position:absolute;}
.sb form input[type="submit"] { background:url(../i/sprite-1.png) -180px -170px no-repeat; width:33px; height:35px; top:2px; left:2px; cursor:pointer;}
.sb form input[type="text"] { height:27px; font-family:HBGR, sans-serif; color:#000; right:3px; top:9px; font-size:16px; width:119px;} 

.sb .banners img { margin-bottom:15px; width:150px; height:auto;}
.sb .banners a:hover img { opacity: 0.85; filter: alpha(opacity=85);}


/*---- Lists ------*/
.news-list section.news-list,
.documents-dates-list section.documents-dates-list { padding-bottom:25px;}
.news-list .main section,
.content-view section.gallery,
.content-view section.documents,
.documents-dates-list .main section,
.contact-view .documents,
section.search-results { margin-left:90px; width:710px;}
section.links-list { margin-left:110px; width:690px;}
.news-list a.news,
.documents-dates-list a.document { position:relative; margin-bottom:25px; display:block;}
.documents-dates-list a.document.hidden { display:none;}
.documents-dates-list .gallery a img { height:160px;}

.news-list a.news .date,
.documents-dates-list a.document .date { position:absolute; left:-90px; top:0;}
.home .news-list a.news .date { left:0; position:relative;}
.news-list a.news:hover .scontent,
.documents-dates-list a.document:hover .scontent,
.forms-list .form:hover .smenu a:hover,
.forms-list a.form:hover h2 { color:#f26e23;}
.news-list .pageing,
.documents-dates-list .pageing { margin-left:90px;}

.links-list .link { position:relative; display:block; min-height:25px;}
.links-list .link .image { margin-left:-110px;}
.links-list .link .image img { width:98px; height:auto;}
.links-list .link:after { content:""; clear:both; display:block; margin-bottom:15px;}
.links-list .title {position: absolute; top: 50%; transform: translateY(-50%); width:600px; color:#404041;}
.links-list .link:hover .title {color:#f26e23;}
.links-list .link:hover .image {opacity: 0.85; filter: alpha(opacity=85);}

.forms-list .descrtibtion { margin-bottom:25px;}
.forms-list .form { margin-left:45px; position:relative; display:block; margin-top:21px;}
.forms-list .form:before { content:""; position:absolute; left:-27px; top:3px; width:11px; height:11px; background:url(../i/sprite-1.png) -150px -50px no-repeat;}
.forms-list .form h2 { font-size:17px; font-weight:normal; color:#000; padding-bottom:7px;}
.forms-list em.dimmed-title h2 { font-style:normal; color:#999;}
.forms-list em.dimmed-title:before {opacity: 0.75; filter: alpha(opacity=75); }
.forms-list em.dimmed-title:hover:before { background-position:-150px -50px}
.forms-list .form .scontent { color:#404041;}
.forms-list .form:hover .scontent { color:#000;}
.forms-list .form:hover:before { background-position:-180px -50px}
.forms-list .pdfdoc:before,
.forms-list .pdfdoc:hover:before  { background-position:-493px -53px; width:16px; height:16px; top:-1px; left:-29px;}

.forms-list .form .smenu { display:none; position:absolute; background:#F7F7F7; border:#f36e24 1px dotted; z-index:1; padding:5px; left:50px;}
.forms-list .form .smenu:before,
.forms-list .form .smenu:after { content:""; display:block; position:absolute; left:0; right:0; border-bottom:#f36e24 1px dotted; opacity: 0.5; filter: alpha(opacity=50);}
.forms-list .form .smenu:before { top:1px;}
.forms-list .form .smenu:after { bottom:1px;}
.forms-list .form:hover .smenu { display:block;}
.forms-list .form .smenu ul { list-style:none; margin-left:22px; position:relative; padding:3px 3px 0 0;}
.forms-list .form .smenu ul li { margin-bottom:6px;}
.forms-list .form .smenu a { color:#000; position:relative;}
.forms-list .form .smenu a:before { content:""; position:absolute; left:-18px; top:3px; width:11px; height:11px; background:url(../i/sprite-1.png) -210px -50px no-repeat;}
.forms-list .form .smenu a:hover:before {background-position:-240px -50px}
.forms-list .form ul:before { content:""; position:absolute; border-bottom:#f36e24 1px dotted; border-left:#f36e24 1px dotted; height:13px;  left:-100px; top:-19px; width:71px; } 
.forms-list div.form h2 { cursor:default;}

.pageing span,
.pageing a { display:inline-block; padding:3px 5px; font-family: HBG, sans-serif; font-size:18px; text-align:center; margin:0 2px;}
.pageing a:first-child { margin-left:0;}
.pageing span { font-size:16px; color:#999}
.pageing a {  background:#f26e23; border:#f26e23 3px solid; color:#fff; min-width:16px;}
.pageing a:hover { background-color:#d14828;}
.pageing .active,
.pageing .active:hover { color:#000; background:#FFF; cursor:default;}
.pageing .disabled { opacity: 0.5; filter: alpha(opacity=50);}
.pageing .disabled:hover { background:#f26e23; cursor:default;}

.documents-dates-list h1 { position:relative;}
.documents-dates-list h1 select {   background: transparent;
   border: none;
   font-size: 20px;
   font-family: HBG, sans-serif;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   color:#f26e23;
}
.sselect { position:absolute; right:0; top:-5px; color:#f26e23;}


/*---- News view ------*/
.main article.content-view h1 { text-transform:none;}
article .tcontent { font-size:15px; line-height:20px; text-align:justify;}
article .tcontent p { margin-bottom:10px;}

article section.gallery:before { content:""; display:block; border-bottom:#f26e23 2px solid; }
article section.gallery:after { content:""; display:block; clear:both; margin-bottom:42px;}
article section.gallery { margin-top:60px;}
article .gallery a { display:block; float:left; margin:13px 13px 0 0; background:#005495;}
article .gallery a img { border:none; width:auto; height:96px; display:block;}
article .gallery a:hover img {opacity: 0.75; filter: alpha(opacity=75); }
section.documents h4 { font-family:HBG, sans-serif; font-size:19px; color:#000; padding-bottom:2px; font-weight:normal; margin-bottom:15px; border-bottom:#f26e23 2px solid; color:#595959;}
section.documents ul { list-style:none;}
section.documents ul li { position:relative; min-height:32px;}
section.documents ul li:before { content:""; display:block; position:absolute; width:22px; height:22px; top:-5px; left:-33px; background:url(../i/sprite-1.png) -450px -50px no-repeat;}
section.documents ul li.pdf:before { background-position:-450px -50px;}
section.documents ul li.doc:before { background-position:-450px -80px;}
section.documents ul li.xls:before { background-position:-450px -110px;}
section.documents a { color:#000;}
section.documents a:hover { color:#f26e23}
.content-view main .news-list { margin-top:110px;}

/*---- Forms fill ------*/
.form-fill #agreement { display:none;}
.form-fill #agreement + label { position:relative; margin-left:37px; display:block; line-height:19px;}
.form-fill #agreement + label:before { content:""; display:block; border:#404041 1px solid; width:17px; height:17px; position:absolute; top:0; left:-27px;}
.form-fill #agreement:checked + label:after { content:"\2714"; position:absolute; left:-24px; top:1px;}
.form-fill input[type="submit"] {margin:25px 0 0 37px; border:none; background:#f26e23 url(../i/sprite-1.png) 40px -230px no-repeat; width:313px; height:37px;}
.form-fill input[type="submit"]:hover { background-color:#e06222; cursor:pointer;}

.form-fill .form-body { overflow:scroll; height:700px; overflow-x:hidden; padding:15px 30px; margin-bottom:30px; border:#CCC 1px solid; border-right:0; box-shadow: 0px 0px 5px #888888;}
.form-fill .form-body .pagebreak { display:block;}
.form-fill .form-body .pagebreak:before { content:""; display:block; border-bottom:#000 1px solid; padding:66px 0;}

.form-fill .pagebreak { display:block; padding:20px 0;}
.form-fill .pagebreak:before { content:""; display:block; border-bottom:#000 1px solid; padding:66px 0;}
.form-fill .form-body input[type=text], select { background:#FFF5B3;}


/*---- Contacts view ------*/
.contact-view:before,
.contact-view:after { content:""; display:block; clear:both; height:1px;}
.contact-view .contact-content { float:left; width:359px;}
.contact-view .map { float:right; width:420px; margin:25px 0 0 0;}
.contact-view .map iframe { border:#939292 1px solid;}
.contact-view .sb { margin-top:15px;}

.contact-view .contacts-list { clear:both;}
.contact-view .contacts-list h4 { font-family: HBG, sans-serif; font-size: 20px; padding: 30px 0 2px 0; font-weight: normal; margin: 0 0 10px 0;}
.contact-view .contacts-list th,
.contact-view .contacts-list td { padding:7px; position:relative;}
.contact-view .contacts-list th { text-align:left; background-color:#f26e23; color:#FFF; font-weight:normal;}
.contact-view .contacts-list th:after { content:""; background:#FFF; width:1px; position:absolute; right:0; top:0; bottom:5px;}
.contact-view .contacts-list td:after { content:""; background:#FFF; width:1px; position:absolute; right:0; top:25px; bottom:0px;}
.contact-view .contacts-list th:last-child:after,
.contact-view .contacts-list td:last-child:after { display:none;}
.contact-view .contacts-list td strong { display:block; padding-bottom:3px; font-size:16px;}
.contact-view .contacts-list td { border-top:#FFF 7px solid; color:#404041; font-size:15px; word-wrap: break-word; line-height:17px; vertical-align:top;}
.contact-view .contacts-list td + td { padding-top:29px;}
.contact-view .contacts-list td a { color:#404041;}
.contact-view .contacts-list td a:hover { color:#f26e23;}
.contact-view .contacts-list th.name { width:197px;}
.contact-view .contacts-list th.mail { width:177px;}
.contact-view .contacts-list th.phone1 { width:89px;}
.contact-view .contacts-list th.address { width:247px;}
.contact-view .contacts-list tr:hover td { background-color:#ffede6; color:#000;}

.contact-view .documents { margin-top:51px;}

.contact-view nav h4 { font-weight:normal; text-decoration:underline; padding-top:20px;}
.contact-view nav ul { margin-left:25px;}
.contact-view nav ul li { padding-top:5px;}
.contact-view nav ul li a { color:#404041;}
.contact-view nav ul li.active a { color:#939292;}
.contact-view nav ul li a:hover { color:#f26e23;}


/*---- Fonts ------*/
@font-face { font-family: HBG; src: url("../fonts/hs05945-webfont.eot") }
@font-face { font-family: HBG; src: url("../fonts/hs05945-webfont.ttf") }
.HBG { font-family: HBG, Verdana, Arial, sans-serif; color: black;}

@font-face { font-family: HBGB; src: url("../fonts/hs05975-webfont.eot") }
@font-face { font-family: HBGB; src: url("../fonts/hs05975-webfont.ttf") }
.HBGB { font-family: HBGB, Verdana, Arial, sans-serif; color: black;}

@font-face { font-family: HBGR; src: url("../fonts/fnt2-webfont.eot") }
@font-face { font-family: HBGR; src: url("../fonts/fnt2-webfont.ttf") }
.HBGR { font-family: HBGR, Verdana, Arial, sans-serif; color: black;}


/*---- COMMON ------*/
.clr { clear:both;}
img {border:none;}
a {text-decoration: none;}
.scontent { }
.tcontent { position:relative;}
.tcontent p {}
.tcontent img { }
.tcontent table {}
.tcontent ul { margin-left:35px;}
.tcontent ul li { margin-bottom:5px;}
.hidden { display:none !important;}

/*---- content ------*/
a.magazine { display:block; float:left; width:150px; margin:15px 25px  25px; position:relative; height:250px;}
a.magazine .image,
a.magazine .title { position:absolute; left:0; top:0; color:#000;}
a.magazine .title { right:0; text-align:center; top:210px;}
a.magazine .image img { border:#CCC 1px solid;}
a.magazine:hover .image img { opacity: 0.80; filter: alpha(opacity=80);}
